$blue: #009efb;
$white: white;
.header {
	background-color: $white;
}
.header a > i {
	color: $blue;
}
.mobile-activo {
	background-color: $blue;
}
.mobile-activo > i {
	color: $white !important;
}
.user-menu.nav > li > a {
	color: $blue;
}
// @media (prefers-color-scheme: dark) {
// 	.header {
// 		background-color: #009efb;
// 	}
// 	.header a > i {
// 		color: white;
// 	}
// }
